.btn {
    display: inline-block;
    padding: 0.375rem 0.75rem;
    border: 1px solid transparent;
    border-radius: 0;
    font-family: "Open Sans", sans-serif;
    font-weight: 200;
    text-align: center;
    text-decoration: none;
    cursor: pointer;
    transition: all 0.2s ease-in-out;
}
.btn:hover {
    text-decoration: none;
}
.btn:focus {
    outline: none;
    box-shadow: 0 0 0 0.2rem rgba(0, 0, 0, 0.15);
}
.btn-primary {
    background-color: #04539b;
    border-color: #04539b;
    color: #fff;
}
.btn-primary:hover, .btn-primary:focus {
    background-color: #033e73;
    border-color: #033869;
    color: #fff;
}
.btn-primary:active {
    background-color: #02335f;
    border-color: #022e55;
}
.btn-secondary {
    background-color: #0053a0;
    border-color: #0053a0;
    color: #fff;
}
.btn-secondary:hover, .btn-secondary:focus {
    background-color: #003e77;
    border-color: #00396d;
    color: #fff;
}
.btn-secondary:active {
    background-color: #003363;
    border-color: #002e59;
}
.btn-info {
    background-color: #ccc;
    border-color: #ccc;
    color: #333;
}
.btn-info:hover, .btn-info:focus {
    background-color: #b8b8b8;
    border-color: #b3b3b3;
    color: #333;
}
.btn-info:active {
    background-color: #adadad;
    border-color: #a8a8a8;
}
.bg-primary {
    background-color: #04539b !important;
}
.bg-secondary {
    background-color: #0053a0 !important;
}
.bg-info {
    background-color: #ccc !important;
}
.bg-blue {
    background-color: #04539b !important;
}
.bg-purple {
    background-color: #812990 !important;
}
.bg-pink {
    background-color: #ef59a1 !important;
}
.bg-red {
    background-color: #eb2626 !important;
}
.bg-orange {
    background-color: #faa61a !important;
}
.bg-yellow {
    background-color: #e8c31b !important;
}
.bg-green {
    background-color: #a6b74b !important;
}
.bg-teal {
    background-color: #00b6ad !important;
}
.bg-cyan {
    background-color: #53b7e8 !important;
}
.bg-silver {
    background-color: #8da6b4 !important;
}
.bg-burgundy {
    background-color: #9e1e63 !important;
}
.bg-grey {
    background-color: #ccc !important;
}
.text-primary {
    color: #04539b !important;
}
.text-secondary {
    color: #0053a0 !important;
}
.text-info {
    color: #ccc !important;
}
.text-blue {
    color: #04539b !important;
}
.text-purple {
    color: #812990 !important;
}
.text-pink {
    color: #ef59a1 !important;
}
.text-red {
    color: #eb2626 !important;
}
.text-orange {
    color: #faa61a !important;
}
.text-yellow {
    color: #e8c31b !important;
}
.text-green {
    color: #a6b74b !important;
}
.text-teal {
    color: #00b6ad !important;
}
.text-cyan {
    color: #53b7e8 !important;
}
.text-silver {
    color: #8da6b4 !important;
}
.text-burgundy {
    color: #9e1e63 !important;
}
.text-grey {
    color: #ccc !important;
}
.text-white {
    color: #fff !important;
}
.text-black {
    color: #000 !important;
}
.bg-white {
    background-color: #fff !important;
}
.bg-black {
    background-color: #000 !important;
}

body,p,span,b,div {
    font-family: Open Sans,sans-serif;
}

.h1,.h2,.h3,.h4,.h5,.h6,h1,h2,h3,h4,h5,h6 {
    margin-bottom: .75rem;
    font-family: Open Sans,sans-serif;
    font-weight: 200;
    line-height: 1.2
}

.h1,h1 {
    font-size: 2.5rem
}

.h2,h2 {
    font-size: 2rem
}

.h3,h3 {
    font-size: 1.75rem
}

.h4,h4 {
    font-size: 1.5rem
}

.h5,h5 {
    font-size: 1.25rem
}

.h6,h6 {
    font-size: 1rem
}
